package com.muyu.domain.message;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 消息状态
 * @Author：weiran
 * @Package：com.muyu.cloud.faultmanage.domain.message
 * @Project：cloud-server-8
 * @name：MessageReq
 * @Date：2024/9/22 11:00
 */

@Tag(name = "消息状态")
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class MessageReq {
    /**
     * 消息状态
     */
    private Integer status;
    /**
     * 登录人Id
     */
    private long userId;
}
