package com.muyu.domain.req;

import com.muyu.domain.CarFence;
import com.muyu.domain.CarFenceGroup;
import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 围栏组围栏请求对象
 * @Author：yang
 * @Package：com.muyu.domain.req
 * @Project：cloud-server-8
 * @name：FenceGroupReq
 * @Date：2024/9/24 1:09
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Tag(name = "围栏组围栏请求对象")
public class FenceGroupReq {

    /**
     * 车辆
     */

    private List<CarFence> carFences;
    /**
     * 围栏组
     */
    private List<CarFenceGroup> carFenceGroups;
}
